Gantt module - Feature #154

trim chart to min/max event
09/19/2010 10:52 PM - Robert Ivens

Status: Closed
Priority: Normal
Assignee: Robert Ivens
Category:

Target version: 1.0

Browser (if web
client):

Start date:
Due date:
% Done:

Estimated time:

09/19/2010

100%
0.00 hour

Description

History

#1 - 09/19/2010 10:54 PM - Robert Ivens

- Assignee set to Robert Ivens

#2 - 10/06/2010 01:39 PM - Robert Ivens

- Status changed from New to Closed

#3 - 10/08/2010 03:47 PM - Robert Ivens
- % Done changed from 0 to 100

04/28/2025

1/1
